/* --------------------------------------------
	 Import
-------------------------------------------- */

@import "reset.css";
@import "bootstrap.min.css";
@import "bootstrap-responsive.min.css";
@import "font-awesome.min.css";
@import "prettyPhoto.css";
@import "nivo-slider.css";
@import "nivo-themes/default/default.css";
@import "fonts.css.php";
@import "custom.css.php";

/* --------------------------------------------
	Basic Styles
-------------------------------------------- */

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 140%;
}

img.alignleft {
	margin: 0 20px 20px 0;
}

img.alignright {
	margin: 0 0 20px 20px;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.box {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.round,
.rounded {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
}

input[type=text] {
	height: auto;
	width: 50%;
}

input[type=email] {
	height: auto;
	width: 50%;
}

/* --------------------------------------------
	Wrapper
-------------------------------------------- */

.wrapper {
	width: 100%;
	background-color: #ffffff;
}

.boxed .wrapper {
	width: 980px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}

.slider.wrapper {
	padding-left: 0 !important;
	padding-right: 0 !important;
	border-bottom: 1px solid #e4e4e4;
}

.responsive.wrapper {
	display: none;
}

/* --------------------------------------------
	Top Bar
-------------------------------------------- */

.top-bar {
	height: 40px;
}

/* --------------------------------------------
	Top Bar Menu
-------------------------------------------- */

#topmenu {
	margin: 0;
}

#topmenu li {
	float: left;
	list-style: none;
	margin-right: 10px;
}

#topmenu li:last-child {
	margin-right: 0;
}

#topmenu li a {
	color: #ffffff;
	font-size: 11px;
	line-height: 40px;
}

#topmenu li a:hover {
	text-decoration: underline;
}

#topmenu li .sub-menu {
	display: none !important;
}

/* --------------------------------------------
	Header
-------------------------------------------- */

.header {
	border-bottom: 1px solid #e4e4e4;
}

.header .container {
	position: relative;
}

.header .shadow {
	width: 100%;
	height: 22px;
	background: url(../img/header-shadow.png) no-repeat center center;
	position: absolute;
	z-index: 9998;
}

/* --------------------------------------------
	Main Menu
-------------------------------------------- */

#mainmenu {
	margin: 0;
}

#mainmenu li {
	float: left;
	list-style: none;
	margin-right: 20px;
	position: relative;
}

#mainmenu li:last-child {
	margin-right: 0;
}

#mainmenu li a {
	font-size: 14px;
	line-height: 14px;
	float: left;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#mainmenu li a:hover {
	text-decoration: none;
}

#mainmenu li .sub-menu {
	display: none;
	background: url(../img/white-90.png);
	width: 160px;
	position: absolute;
	left: 0;
	margin: 0;
	z-index: 9999;
	-webkit-box-shadow: 0 3px 3px -3px #333333;
	-moz-box-shadow: 0 3px 3px -3px #333333;
	box-shadow: 0 3px 3px -3px #333333;
	border: 1px solid #e4e4e4;
	border-top: none;
}

#mainmenu li:last-child .sub-menu {
	left: auto;
	right: 0;
}

#mainmenu li .sub-menu li {
	width: 100%;
	border-bottom: 1px solid #e4e4e4;
	margin: 0;
}

#mainmenu li .sub-menu li:last-child {
	border-bottom: none;
}

#mainmenu li .sub-menu li a {
	width: 100%;
	font-size: 12px;
	padding: 10px 12px;
}

#mainmenu li .sub-menu li a:hover {
	border-bottom: none;
	padding-left: 17px;
}

#mainmenu li .sub-menu li.current-menu-item > a,
#mainmenu li .sub-menu li.current-menu-ancestor > a {
	padding-left: 17px;
	background: url('../img/list-arrow.png') no-repeat 7px center;
}

#mainmenu li .sub-menu li .sub-menu {
	left: -160px;
	top: -1px;
	border: 1px solid #e4e4e4;
}

.menu-responsive {
	text-align: center;
	border-bottom: 1px solid #e4e4e4;
	padding: 20px 0;
}

.menu-responsive form,
.menu-responsive select {
	margin: 0;
}

/* --------------------------------------------
	Page Title
-------------------------------------------- */

.title {
	background: url(../img/title-bg.jpg) no-repeat center center #f7f7f7;
	border-bottom: 1px solid #e4e4e4;
	padding: 33px 0;
}

.title h1 {
	font-size: 36px;
	line-height: 40px;
	text-shadow: 1px 1px #ffffff;
	margin: 0;
	text-align: center;
}

.title h2 {
	font-size: 24px;
	line-height: 40px;
	color: #444444;
	text-shadow: 1px 1px #ffffff;
	margin: 0;
	text-align: center;
	background: url(../img/title-separator.png) no-repeat center top;
	padding-top: 5px;
	margin-top: 8px;
}

/* --------------------------------------------
	Content
-------------------------------------------- */

.content {
	padding: 30px 0;
}

/* --------------------------------------------
	Footer
-------------------------------------------- */

.footer {
	color: #ffffff;
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer p {
	margin-bottom: 0;
}

.footer a:hover {
	color: #ffffff;
}

.footer-widgets {
	padding-top: 20px;
	padding-bottom: 30px;
	border-top: 1px solid #e4e4e4;
}

/* --------------------------------------------
	Blog
-------------------------------------------- */

.blog article {
	margin-bottom: 25px;
}

.blog article:last-of-type {
	margin-bottom: 0;
}

.blog h2 {
	font-size: 24px;
}

.blog .article-data {
	border-top: 1px solid #e4e4e4;
}

.blog .article-data .excerpt {
	padding: 15px 15px 0 0;
}

.blog .article-data .meta {
	border-left: 1px solid #e4e4e4;
	list-style: none;
	padding: 15px 0 0 15px;
	margin: 0;
}

.blog .article-data .meta li {
	margin-bottom: 5px;
}

.blog .article-data .meta li:last-child {
	margin-bottom: 0;
}

.blog .meta li a {
	color: #999999;
}

.blog .meta li a:hover {
	color: #333333;
}

.blog .meta.single {
	list-style: none;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	padding: 15px 0;
	margin: 0 0 30px 0;
	text-align: center;
}

.blog img.single {
	margin-bottom: 30px;
}

.blog .meta.single li {
	display: inline-block;
	margin: 0 10px 0 0;
}

.blog .meta.single li:last-child {
	margin-right: 0;
}

.blog-excerpt .meta {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	padding: 5px 0;
	margin-bottom: 10px;
	color: #999999;
}

.blog-excerpt .meta .likes {
	margin-left: 5px;
}

.blog-pagination {
	border-top: 1px solid #e4e4e4;
	margin-top: 25px;
	padding-top: 30px;
}

/* --------------------------------------------
	Portfolio
-------------------------------------------- */

.portfolio-item {
	text-align: center;
	margin-bottom: 30px;
}

.thumbnail {
	padding: 0;
	border: none;
}

/* --------------------------------------------
	Widgets
-------------------------------------------- */

.sidebar {
	clear: both;
}

.widget-container {
	margin-bottom: 20px;
}

.widget-container:last-child {
	margin-bottom: 0;
}

.widget-title {
	border-bottom: 1px solid #e4e4e4;
	width: 100%;
	height: 45px;
}

.widget-title h3 {
	font-size: 18px;
	line-height: 18px;
	margin: 0;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	padding: 12px 0;
	display: inline-block;
}

.widget-container form {
	margin: 0;
}

.widget-container ul {
	margin: 0;
	list-style: none;
}

.widget-container ul li a {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #e4e4e4;
	padding: 7px 0 7px 17px;
	background: url('../img/list-arrow.png') no-repeat 7px center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.widget-container ul li a:hover {
	padding-left: 25px;
	background-position: 15px center;
	text-decoration: none;
}

/* --------------------------------------------
	Widget: Contact
-------------------------------------------- */

.widget-contact form {
	margin-top: 15px;
	margin-bottom: 0;
}

.widget-contact input[type=text] {
	width: 100%;
	height: auto;
}

.widget-contact textarea {
	width: 100%;
	max-width: 100%;
}

.sc-textarea {
	width: 100%; /* Shortcode fix */
}

/* --------------------------------------------
	Widget: Recent Comments
-------------------------------------------- */

.widget_recent_comments ul li {
	border-bottom: 1px solid #e4e4e4;
	padding: 7px 0;
}

.widget_recent_comments ul li a {
	display: inline;
	padding: 0 !important;
	background: none;
	border-bottom: none;
}

/* --------------------------------------------
	Widget: Tags
-------------------------------------------- */

.tagcloud {
	margin-top: 15px;
}

.tagcloud a {
	padding: 3px 5px;
	margin: 0 0 3px 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	font-size: 12px !important;
	color: #ffffff;
	display: inline-block;
}

.tagcloud a:hover {
	background: #666666;
}

/* --------------------------------------------
	Widget: Search
-------------------------------------------- */

.widget_search form {
	margin-top: 15px;
}

#s {
	background: url(../img/bg-magnifier.png) right center no-repeat #ffffff;
	padding-right: 30px;
}

/* --------------------------------------------
	Widget: Text
-------------------------------------------- */

.textwidget {
	margin-top: 15px;
}

/* --------------------------------------------
	Widget: Calendar
-------------------------------------------- */

.widget_calendar table {
	width: 100%;
	margin-top: 15px;
}

.widget_calendar table tbody td {
	text-align: center;
}

/* --------------------------------------------
	Widget: Social Icons
-------------------------------------------- */

.widget-social-networks .social {
	margin-top: 15px;
}

.widget-social-networks .social a {
	margin: 0 5px 5px 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	background: url(../img/social/bg/black-40.png);
}

.widget-social-networks .social a i {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}

/* --------------------------------------------
	Social Icons
-------------------------------------------- */

.intro .social {
	text-align: center;
	width: 100%;
	position: absolute;
	top: 0;
}

.social a {
	width: 40px;
	height: 40px;
	background: url(../img/social/bg/black-10.png);
	float: left;
	margin-right: 1px;
}

.social a:last-child {
	margin-right: 0;
}

.social a i {
	width: 100%;
	height: 100%;
	background: no-repeat center center;
	float: left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.social a.social-digg i { background-image: url(../img/social/digg-24.png); }
.social a.social-digg:hover i { background-color: #14589E; }

.social a.social-deviantart i { background-image: url(../img/social/deviantart-24.png); }
.social a.social-deviantart:hover i { background-color: #4B5D50; }

.social a.social-dribbble i { background-image: url(../img/social/dribbble-24.png); }
.social a.social-dribbble:hover i { background-color: #EA4C89; }

.social a.social-ebay i { background-image: url(../img/social/ebay-24.png); }
.social a.social-ebay:hover i { background-color: #0064D2; }

.social a.social-envato i { background-image: url(../img/social/envato-24.png); }
.social a.social-envato:hover i { background-color: #528036; }

.social a.social-facebook i { background-image: url(../img/social/facebook-24.png); }
.social a.social-facebook:hover i { background-color: #3B5998; }

.social a.social-flickr i { background-image: url(../img/social/flickr-24.png); }
.social a.social-flickr:hover i { background-color: #0063DB; }

.social a.social-github i { background-image: url(../img/social/github-24.png); }
.social a.social-github:hover i { background-color: #4183C4; }

.social a.social-google i { background-image: url(../img/social/googleplus-24.png); }
.social a.social-google:hover i { background-color: #D14836; }

.social a.social-linkedin i { background-image: url(../img/social/linkedin-24.png); }
.social a.social-linkedin:hover i { background-color: #007FB1; }

.social a.social-myspace i { background-image: url(../img/social/myspace-24.png); }
.social a.social-myspace:hover i { background-color: #008DDE; }

.social a.social-reddit i { background-image: url(../img/social/reddit-24.png); }
.social a.social-reddit:hover i { background-color: #FF4500; }

.social a.social-skype i { background-image: url(../img/social/skype-24.png); }
.social a.social-skype:hover i { background-color: #00AFF0; }

.social a.social-soundcloud i { background-image: url(../img/social/soundcloud-24.png); }
.social a.social-soundcloud:hover i { background-color: #FF6600; }

.social a.social-twitter i { background-image: url(../img/social/twitter-24.png); }
.social a.social-twitter:hover i { background-color: #00ACED; }

.social a.social-vimeo i { background-image: url(../img/social/vimeo-24.png); }
.social a.social-vimeo:hover i { background-color: #44BBFF; }

.social a.social-wordpress i { background-image: url(../img/social/wordpress-24.png); }
.social a.social-wordpress:hover i { background-color: #21759B; }

.social a.social-yahoo i { background-image: url(../img/social/yahoo-24.png); }
.social a.social-yahoo:hover i { background-color: #731A8B; }

.social a.social-youtube i { background-image: url(../img/social/youtube-24.png); }
.social a.social-youtube:hover i { background-color: #CD332D; }

.social a.social-instagram i { background-image: url(../img/social/instagram-24.png); }
.social a.social-instagram:hover i { background-color: #0063DB; }

/* --------------------------------------------
	Dropcap
-------------------------------------------- */

.dropcap {
	padding: 10px;
	color: #ffffff;
	float: left;
	margin-right: 5px;
}

/* --------------------------------------------
	hr Divider
-------------------------------------------- */

.hr {
	border-bottom: 1px solid #e4e4e4;
	width: 100%;
	margin: 30px 0;
}

.hr h2 {
	font-size: 18px;
	line-height: 18px;
	margin: 0;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	padding: 12px 0;
	display: inline-block;
}

.row div .hr:first-child {
	margin-top: 0;
}

/* --------------------------------------------
	Feature Box
-------------------------------------------- */

.feature .center,
.feature h2,
.feature p {
	text-align: center;
}

.feature h2 {
	margin: 20px 0;
}

.feature .center i {
	font-size: 64px;
	line-height: 64px;
	border-width: 3px;
	border-style: solid;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	padding: 30px;
	display: inline-block;
	width: 130px;
}

/* --------------------------------------------
	Comments
-------------------------------------------- */

ol#comment-box { width: 100%; margin: 0; }
	ol#comment-box div { margin: 0; }
	ol#comment-box li.comment { width: 100%; list-style: none; }
ol#comment-box ul.children { width: 97%; margin: 0 0 0 3%; }
ol#comment-box .comment-single { margin: 0 0 20px 0; padding: 10px; border: 1px solid #e4e4e4; }
	.comment-single .avatar img { float: left; }
	.comment-single .comment-content { padding: 0 0 0 85px; }
		ol#comment-box .comment-single .comment-content .vcard { padding: 0 0 8px 0; border-bottom: 1px solid #e4e4e4; margin: 0 0 8px 0; }
			.comment-single .comment-content .vcard .fn { font-weight: bold; }
			.comment-single .comment-content .vcard a.date { font-style: italic; }
			.comment-single .comment-content .comment-body p { margin: 0; }
	#respond p { margin: 0 0 10px 0; }
#commentform { margin: 0 0 20px 0; }
	#commentform textarea { width: 100%; max-width: 100%; }
	#commentform label.error { margin: 0 0 15px 0; }
		#commentform .form-submit { margin: 0; }
#reply-title { font-size: 14px;  }
span.required { color: #DC6A4F; }
#cancel-comment-reply-link { padding: 0 0 0 15px; }

/* --------------------------------------------
	Toggle
-------------------------------------------- */

.collapse {
	display: none;
	height: auto;
	webkit-transition: all 0 ease 0;
	-moz-transition: all 0 ease 0;
	-o-transition: all 0 ease 0;
	transition: all 0 ease 0;
}

.collapse.in {
	display: block;
}

/* --------------------------------------------
	Tabs
-------------------------------------------- */

.tabs {
	margin-bottom: 20px;
}

.nav-tabs {
	border-bottom-color: #e4e4e4;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	background-color: #e4e4e4;
	border-color: #e4e4e4;
}

.nav-tabs > .ui-tabs-active > a,
.nav-tabs > .ui-tabs-active > a:hover,
.nav-tabs > .ui-tabs-active > a:focus {
	color: #555555;
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #e4e4e4;
	border-bottom-color: transparent;
	outline-color: transparent;
}

/* --------------------------------------------
	Like It
-------------------------------------------- */

.liked a {
	color: #ff0000 !important;
}

/* --------------------------------------------
	Staro
-------------------------------------------- */

header .nav {
	margin: 0;
}

header .nav li {
	float: left;
}

header .nav li a {
	
}

header .nav li a:hover,
header .nav li.current-menu-item > a,
header .nav li.current-menu-ancestor > a {
	
}

header .nav li .sub-menu {
	
}

header .nav li .sub-menu li a {
	
}

header .nav li .sub-menu li a:hover,
header .nav li .sub-menu li.current-menu-item > a {
	
}

header .nav li .sub-menu li:last-child a {
	border-bottom: none;
}

/* --------------------------------------------
	 Media Queries
-------------------------------------------- */

@media (min-width: 1200px) {
	.boxed .wrapper {
		width: 1210px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.boxed .wrapper {
		width: 764px;
	}
}

@media (max-width: 767px) {
	body {
		padding: 0;
	}
	.wrapper {
		width: 100% !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.responsive.wrapper {
		display: block;
	}
	#slider-homepage {
		display: none;
	}
	#mainmenu {
		display: none;
	}
	.header {
		text-align: center;
	}
	.header a {
		float: none !important;
	}
	.blog .article-data .meta {
		border-left: none;
		border-top: 1px solid #e4e4e4;
		border-bottom: 1px solid #e4e4e4;
		padding: 15px 0;
	}
	.blog .article-data .meta li {
		display: inline-block;
		margin: 0 10px 0 0;
	}
	article {
		margin-bottom: 20px;
	}
	article:last-child {
		margin-bottom: 0;
	}
	.sidebar {
		padding-top: 20px;
	}
}

@media (max-width: 979px) {
	.header .shadow {
		display: none;
	}
}